default.table.width
Prev | Tables | Next

## Name

default.table.width — The default width of tables

## Synopsis

§84: §148
      1| <xsl:param name="default.table.width"
      2|            select="''"/>

## Description

If specified, this value will be used for the WIDTH attribute on tables that do not specify an alternate width (with the dbhtml processing instruction).

Prev | Up | Next
Tables | Home | nominal.table.width